Package: org.codehaus.groovy.tools.shell

## [Groovy] Class Main

- org.codehaus.groovy.tools.shell.Main

- Main CLI entry-point for `groovysh`.

  Authors:
    Jason Dillon
  Version:
    \$Id\$

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `static void` | `main(String[] args)`
    `static void` | `setColor(String value)`
    `static void` | `setSystemProperty(String nameValue)`
    `static void` | `setTerminalType(String type)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### static void main(String[] args)

    - #### static void setColor(String value)

    - #### static void setSystemProperty(String nameValue)

    - #### static void setTerminalType(String type)